td.swift{
padding: 8px;
border: 0!important;
}
.divWaiting{   
        position: absolute;
        background-color: #FAFAFA;
        z-index: 2147483647 !important;
        opacity: 0.8;
        overflow: hidden;
        text-align: center; top: 0; left: 0;
        height: 100%;
        width: 100%;
        padding-top:20%;
        }
/* GENERIC PORTAL STYLES */
.buttons { color: #999;}
.vertMiddle { vertical-align: middle; }
.fl { float: left; }
.clear { clear: both; }
.ib { display: inline-block; }
img { border: none; }
.error { font-weight: bold; color: Red; margin-top: 10px; }
.swiftmap { position:relative; width:280px; height:200px; border: 2px solid #ccc; }
.transparent 
{
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
/* Default Text and Link Style */
.buttonDefault { cursor: pointer; color: #38497B; font-size: .9em; }
.txtSubHeader  
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	color: #38497b;
	font-size: 12pt;
	font-weight: bold;
}
.mycheckSmall input {width:12px; height:10px;}
/* SWIFTK12 HEADER-SPECIFIC STYLES */
#aspnetForm 
{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, Sans-Serif; 
	font-size:9pt; 
	color: #999; /* #38497B; */
	background-color: transparent; /* was transparent #E8EDF5 */
/*	background: #8C9242 url(images/wip/site_bg_two.gif) repeat scroll top left; */
}
#aspnetForm,#outerWrapper 
{
	min-height: 100%;
	position: relative;
	margin-left: auto; margin-right: auto;
	text-align: left; 
}
#headerPortal 
{
	position: relative;
	width: 100%;
	height: 166px;
	background-color: #eee;
	background-image: url(../../App_Themes/DefaultTheme/images/header-bkgrnd.gif);
	background-repeat: repeat-x;
	text-align: left;
	min-width: 700px;
	white-space: nowrap;
}
#logo 
{
	position: absolute;
	width: 264px;
	height: 58px;
	top: 22px;
	left: 10px;
	float: left;
	background-image: url(images/logo-SwiftK12.gif);
	background-repeat: no-repeat;
}
#hdrRight 
{
	position: absolute;
	right: 0px;
	width: 423px;
	height: 125px;
/*	float: right; */
	top: 0;
	background-image: url(images/header-right.jpg);
	background-repeat: no-repeat;
}
#date 
{
	display: block;
	position: absolute;
	right: 20px;
	top: 128px;
}
#lang 
{
	 margin-bottom: 6px; display: inline-block;
}
/* LOGIN VIEW STYLES */
#divLogin 
{
	text-align: center;
	padding-top: 20px;
	margin-left: auto; margin-right: auto;
}
.loginCenter 
{
	width: 100%;
	text-align: center;
	margin: 0px auto 0px auto;
    background-color: white;
    position: relative;
}
.tbl_LoginBox
{
	color: rgb(51, 51, 51); 
	font-size: 9pt; 
	width: 100%; 
	border: solid 1px #000;
}
.loginTitle
{
	color: White; 
	background-color: #CC0000; /* #5D7B9D; */
	font-size: 14pt; 
	font-weight: bold; 
	height: 30px;
}
.loginFieldNames
{
	font-weight: bold;
	font-size: 11pt;
	text-transform: uppercase;
	color: #b12816;
}
#loginDisclaimerWrapper
{
	width: 360px;
	text-align: center;
	color: #999;
	padding-top: 8px;
	margin: 0px auto 0px auto;
}
#loginDisclaimer
{
	text-align: left;
	font-family: Arial;
}
.loginDisclaimerWrapperErrorTxt
{
	color: Red;
	font-size: 10pt;
}
#CreateUserWiz 
{
	margin: 20px 20px 0px 20px;
}
.txtBox, .cmbBox
{
	width: 120px;
	border: 1px solid rgb(193, 193, 193); 
	font-size: 8pt;
	color: rgb(93, 123, 157);
}
.txtBox_login
{
	width: 140px;
	border: 1px solid rgb(193, 193, 193); 
	font-size: 9pt;
	color: rgb(93, 123, 157);
	margin: 0px 0px 10px 4px;
}
.fieldname_portal
{
	color: rgb(93, 123, 157);
	text-align: right;
}
div.fieldspacer 
{
	 margin-bottom: 2px;
} 
.textField-80 
{
	display: inline-block; text-align: right; font-weight: bold; width: 80px; color: #38497B;
}
.textFieldBox 
{
	display: inline-block; margin-left: 4px;
}  
.centerContent {margin-left: auto; margin-right: auto; text-align: center; width: 630px;}
.portal_wrapper 
{
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   position: relative;
}
.portal_legend_title 
{
	font-weight: bold;
	font-size: 11px;
	color: #38497B
}
.portal_legend_date 
{
	font-size: .9em;
	color: #5D7B9D;
}
.portal_content 
{
	font-family: Verdana; 
	font-size: 0.8em;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}
.divHelp 
{
	color: #999999;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 4px;
	display: block; /* hide until help is done */
}
#fieldset_paging legend
{
	color: rgb(93, 123, 157);
	font-weight: bold;
}
#fieldset_sms legend
{
	color: rgb(93, 123, 157);
	font-weight: bold;
}
#fieldset_paging_staff legend
{
	color: rgb(93, 123, 157);
	font-weight: bold;
}
#fieldset_sms_staff legend
{
	color: rgb(93, 123, 157);
	font-weight: bold;
}
.portal_fieldset
{
	border: solid 1px #CCCCCC;
	margin-top: 0px;
	margin-bottom: 0px;
}
.msgPanelWrapper 
{
	display: block;
	position: relative;
	margin-bottom: 14px;
	width: 100%;
}
.msgPanel 
{
	background-color: #CCCCCC;
}
.msgPanelHeader 
{
	border: solid 1px #999999;
	display: inline-block;
	height: 26px;
	background-color: #DDDDDD;
	background-image: url(../../App_Themes/Default/images/bkgd_header_gray.gif); background-repeat: repeat-x;
	width: 99.7%;
	text-align: left;
/*	padding-left: 8px;
	width: 99.3%; 	 FIX THIS FOR SAFARI!! -Bob
	border-bottom: solid 1px #87D6F8; */
}
.msgPanelHeaderLeft 
{
	display: inline;
	width: 200px;
	margin-left: 8px;
}
.msgPanelHeaderRight 
{
	position: absolute;
	right: 10px;
	top: 6px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 9pt;
	color: #38497B;
	height: 24px;
}
.msgPanel_txtHeader
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	color: #38497B;
	text-transform: uppercase;
	margin: 1px 0px 0px 10px; 
	float: left;
}
.msgPanel_txtLabel
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	color: #38497B;
	text-transform: uppercase;
	display: inline;
}
.msgPanel_ContentWrapper 
{
	border-left: solid 1px #CCCCCC; 
	border-right: solid 1px #CCCCCC; 
	border-bottom: solid 1px #CCCCCC;  
	text-align: left;
	background-image: url(images/bkgd_portal_messages.gif); 
	background-repeat: repeat;
}
* html .msgPanel_ContentWrapper
{
	height: 1px;
}
.msgPanel_Shadow
{
	height: 5px;
	background-image: url(images/bkgd_portal_messages_shadow.gif); 
	background-repeat: repeat-x;
}
.msgPanel_Content 
{
	padding: 4px 10px 10px 10px;
}
.dataPanelWrapper 
{
	display: block;
	position: relative;
	margin-bottom: 14px;
	width: 100%;
	text-align: left;
}
.dataPanel 
{
	background-color: #F4F4F4;	
}
.dataPanelHeader 
{
	border: solid 1px #999999;
	display: inline-block;
	height: 26px;
	background-color: #DDDDDD;
	background-image: url(images/bkgd_header_gray.gif); background-repeat: repeat-x;
	width: 99.7%;
/*	padding-left: 8px;
	width: 99.3%; 	 FIX THIS FOR SAFARI!! -Bob
	border-bottom: solid 1px #87D6F8; */
}
.dataPanelHeaderLeft 
{
	display: inline;
	width: 200px;
	margin-left: 8px;
}
.dataPanelHeaderRight 
{
	position: absolute;
	right: 10px;
	top: 6px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 9pt;
	color: #38497B;
	height: 24px;
}
.dataPanelHeaderRight_back 
{
	position: absolute;
	right: 10px;
	top: 3px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 9pt;
	color: #38497B;
	height: 24px;
}
#divStudentDataWrapper_Portal 
{
	display: block;
	white-space: nowrap;
	margin-top: 10px;
	width: 100%;
}
.dataPanel_txtHeader
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	color: #38497B;
	text-transform: uppercase;
	margin: 1px 0px 0px 10px; 
	float: left;
}
.dataPanel_txtLabel
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	color: #777777;
	margin: 1px 6px 0px 0px;
	display: inline;
}
.dataPanel_Shadow 
{
	font-size: 1px; 
	height: 7px; 
	background-image: url(images/bkgd_header_shadow.gif); 
	background-repeat: repeat-x; 
	border-left: solid 1px #CCCCCC; 
	border-right: solid 1px #CCCCCC;
}
.dataPanel_ContentWrapper
{
	border-left: solid 1px #CCCCCC; 
	border-right: solid 1px #CCCCCC; 
	border-bottom: solid 1px #CCCCCC; 
	height: auto; 
	background-color: #F4F4F4;
}
* html .dataPanel_ContentWrapper{width: 99.6%; height: 1px;} /* IE6 Hack (needs width for border) */
.dataPanel_Content 
{
	padding: 10px 10px 6px 10px;
}
.dataPanel_userinfo 
{
	background-color: #E5E5E5;
	background-image: url(images/bkgd_userinfo.gif);
	background-repeat: repeat;
	border: solid 1px #CCCCCC;
	height: auto;
	padding: 2px 10px 10px 0px;
	margin-bottom: 6px;
}
#divAlertPrefsSelect
{
	margin: 6px 0px 0px 10px;
	line-height: 12pt;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
}
#divAlertPrefs
{
	margin: 6px 10px 0px 20px;
}
#divAlertPrefsSelect_staff
{
	margin: 6px 0px 0px 10px;
	line-height: 12pt;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
}
#divAlertPrefs_staff
{
	margin: 6px 10px 0px 20px;
}
.dataPanel_userinfo_title 
{
	float: left; margin-right: 8px; margin-left: 6px; font-family: Trebuchet MS; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #38497B;
}
.dataPanel_userinfo_line 
{
	float: left; font-size: 1px; background-color: #999999; width: 370px; height: 1px; margin-top: 8px;
}
* html .dataPanel_userinfo_line{width: 406px;} /* IE6 Hack */
.dataPanel_userinfo_editbutton 
{
	text-align: right;
}
.dataPanel_wrapper { margin: 10px 10px 0px 10px; font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif; font-size: 9pt; line-height: 11pt; }
.divTableWrapper 
{
	clear: left;
	font-size: 12px;
	line-height: 14px;
	margin-top: 6px;
}
.info_fieldname 
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	width: 90px;
	padding-right: 6px;
	color: #38497B;
/*    color: #003399; -- Brighter Blue */
}
.info_data 
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #666666;
}
.info_spacer 
{
	width: 20px;
}
#divAlertPrefs 
{
	margin-top: 4px;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
#alertPrefs_Content 
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif; 
	font-size: 0.8em;
}
#divAlertPrefs_staff 
{
	margin-top: 4px;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
#alertPrefs_Content_staff 
{
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif; 
	font-size: 0.8em;
}
.msgPanel_wrapper 
{
	width: 100%;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 12pt;
	font-weight: bold;
	text-align: left;
	padding-bottom: 4px;
}
.msgPanel_Table 
{
	width: 100%;
	font-weight: bold;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 13px;
}
.msgPanel_FieldName 
{
	vertical-align: top;
	width: 66px;
	text-align: right;
	padding-right: 6px;
	text-transform: uppercase;
	color: #333333;
}
.msgPanel_Subject 
{
	color: #666666;
}
.msgPanel_Message 
{
	font-weight: normal;
	color: #666666;
	width: 90%;
}
/* Buttons */
.Button_minimize
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/min.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
}
.Button_minimize_Hover 
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/min.gif);
	background-repeat: no-repeat;
	background-position: -28px 0px;
	cursor: pointer;
}
.Button_minimize_Click 
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/min.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
}
.Button_restore
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/restore.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
}
.Button_restore_Hover 
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/restore.gif);
	background-repeat: no-repeat;
	background-position: -28px 0px;
	cursor: pointer;
}
.Button_restore_Click 
{
	height: 15px; width: 14px;
	border: solid 1px #666;
	background-image: url(images/restore.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
}
.tdAlertPrefs_Main
{
	font-weight: bold;
}
.tdAlertPrefs_VoiceSub
{
	padding-left: 10px;
}
.tblSubGrid 
{
	width: 100%;
	background-color: White;
}
.trSubGridOff 
{
	display: none;
}
.trSubGridOn 
{
	background-color: White;
	padding: 0; margin: 0;
	border: none;
}
.tdGuardianRow 
{
	border: solid 1px #ccc;
	border-collapse: collapse;
	padding: 0px 0px 0px 20px;
}
.tdGuardianHeaderRow 
{
	font-weight: bold;
	color: #333; /* lighter: #38497B */
	text-transform: uppercase;
	background-color: #FFCC00; /* light-blue: #F2F2F7 */
	padding-left: 10px;
	border-top: solid 1px #ccc; border-left: solid 1px #ccc; border-right: solid 1px #ccc;
}
.StudentName 
{
	text-transform: capitalize;
}
.divBar_portal 
{
  background-color: #ceddee;
  color: #555;
  cursor: move;
  font-weight: bold;
  padding: 1px 1px 0px 1em;
  height: 26px;
}

.movableBox_portal 
{
	background-color: #ceddee;
	border: 1px solid #ccccee;
	color: #666;
	width: 300px;
	position: absolute;
	top: 0px; left: 0px;
	visibility: hidden;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	z-index: 10001;
/*	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px; */
	-webkit-box-shadow: 0 0 6px #999999; 
	-moz-box-shadow: 0 0 6px #999999; 
	box-shadow: 0 0 6px #999999;

}
.movableBox_schoolInfo 
{
	background-color: #ceddee;
	border: 1px solid #ccccee;
	color: #666;
	width: 340px;
	visibility: hidden;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
}
.boxContent_portal 
{
	background-color: #efefef;
	height: auto;
}
.boxPaddedContent_portal 
{
	padding: 1em;
}	
.divClose_portal 
{
	 float: right; 
	 background-color: #ceddee; 
	 height: 20px; 
	 margin: 2px 2px 0px 0px;
	 cursor: pointer;
}
.attendanceTable
{
	border: solid 1px #C1C1C1; border-collapse: collapse; background-color: #C1C1C1; width: 100%; text-align: center;
}
.attendanceTable tr { background-color: White; }
tr.attendance
{
	font-weight: bold;
	color: Black;
	background-color: #FFCC00;
	/* lighter: #FFDC51 */
	border: solid 1px #C1C1C1;
	border-collapse: collapse;
}
td.attendance
{
	border: solid 1px #C1C1C1;
	border-collapse: collapse;
}
/*table.attendanceTable td { border: solid 1px #C1C1C1; border-collapse: collapse; }*/
.attendanceTable_schoolInfo
{
	background-color: #ccc; width: 100%; text-align: center; border: solid 1px #C1C1C1;
}
.schoolInfo_label
{
	padding-right: 4px; font-weight: bold; color: #38497B; text-align: right;
}
/*table.attendanceTable_schoolInfo td {border-top: solid 1px #C1C1C1; border-collapse: collapse;} */
/* GRIDVIEW PANEL HEADERS */
.grid_emptyRow { background-color: rgb(248, 248, 248); border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #999; padding-left: 8px; }
grid_emptyRow > td { padding-left: 8px; }
.Gridview_Header_Portal th
{
	/*text-align: left;*/
}
.portalGridviewWrapper 
{
	display: block;
	position: relative;
	margin-bottom: 14px;
	width: 100%;
}
.portalGridviewHeader 
{
	background-color: #CCEAFF;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
}
.portalGridviewSubHeader 
{
	display: inline-block;
	height: 22px;
	background-color: #DEDEDF;
/*	background: url(images/GrayGrad-24px.gif) repeat-x; */
	width: 100%;
/*	padding-left: 8px;
	width: 99.3%; 	 FIX THIS FOR SAFARI!! -Bob
	border-bottom: solid 1px #87D6F8; */
}
.portalGridviewHeaderData 
{
	padding: 0px;
}
.portalGridviewHeaderDataPadded
{
	padding: 8px;
}
.portalGridviewSubHeaderLeft 
{
	display: inline;
	width: 300px;
	margin-left: 8px;
}
.portalGridviewSubHeaderRight 
{
	position: absolute;
	right: 10px;
	top: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 9pt;
	color: #38497B;
	height: 24px;
}
span.SubheadRightText 
{
	vertical-align: middle;
}
span.SubheadRightCombo 
{
	vertical-align: middle;
}	
span.SubheadRightBtnAssign 
{
	vertical-align: middle;
}
#tblStudentProfile_portal 
{
	background-color: White;
	border: solid 1px #ccc;
}
.tdGrid_portal 
{
	border-bottom: solid 1px #ccc;
}
a.help:link, a.help:visited { 
    color: #999999;
    font-family: Verdana, Geneva, 'DejaVu Sans', sans-serif, Sans-Serif;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
}
a.help:hover { color: #cc0000; }
.portal_helpIcon 
{
	margin-left: 0px;
	vertical-align: middle;
	border: none;
	/*width: 0px; height: 16px; opacity: 0.0;*/ /* hiding icon until help is completed */
}
.bottomButtons { margin: 8px 0px 0px 10px; font-size: 9pt; } 
.rssfeedheader { display: block; font-weight: bold; text-transform: uppercase; }
.rssfeedcontent { display: block; }
/* Microsoft Map custom styles - Bob */
.stylev2.MicrosoftNav .NavBar_zoomControlContainer {top: 5px!important; right: 50px!important;}
.stylev2.MicrosoftNav .NavBar_compassControlContainer {top: 0px!important; right: -30px!important;}
.MicrosoftMap_NavBar_typeMenu {width: 260px!important; border: 1px solid #ccc!important; border-left: none!important;}
.MicrosoftMap_NavBar_typeMenu .NavBar_typePreview {display: none!important;}

.separator {border-left: none; border-right: none; border-bottom: none; padding-bottom: 0px; padding-top: 0px; border-top: 1px solid #ccc;}

#AddressPhotos tr {
    vertical-align: top;
}
/*main page buttons*/
.btnContact {
    border: 1px solid #563d7c;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    padding: 5px 10px 5px 24px;           
    background-image: url(images/sprite_portalBtnIcons.png);
    background-repeat: no-repeat;
    background-color: #563d7c;
    background-position: 1px -22px;
    font-size: 1.4em
}
.btnHousehold {
    border: 1px solid #563d7c;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    padding: 5px 10px 5px 24px;           
    background-image: url(images/sprite_portalBtnIcons.png);
    background-repeat: no-repeat;
    background-color: #563d7c;
    background-position: 1px -112px;
    font-size: 1.4em
}
.btnRemove {
    border: 1px solid #563d7c;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    padding: 5px 10px 5px 24px;           
    background-image: url(images/sprite_portalBtnIcons.png);
    background-repeat: no-repeat;
    background-color: #563d7c;
    background-position: 1px -67px;
    font-size: 1.4em
}
.btnContact:hover, .btnHousehold:hover, .btnRemove:hover {
    background-color: #443063;
}

.lgndAddForm { font-size: 1.2em;}

/* modal popup stuff */
.modalBackground 
{
	background-color: white;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
 }
.modalBackgroundMobile {
	background-color: white;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
    width: 100%;
    height: 500px;
    z-index: 1000;
    position: absolute;
    top: 0;
}
 .modalPopup_new
 {
	padding: 10px 20px 0px 20px; 
	border: 2px solid #666666;
	background-color: White;
	-webkit-box-shadow: 0 0 10px #666; 
	-moz-box-shadow: 0 0 10px #666; 
	box-shadow: 0 0 10px #666;	  
 }
 .modalCloseNew {
	background: url("images/widget-icons-sprite.png") no-repeat scroll -3px -131px transparent;
	cursor: pointer;
	display: inline-block;
	height: 30px;
	position: absolute;
	right: -14px;
	top: -10px;
	width: 30px;
}
.popupButtonsCenter 
{
	text-align: center;
	margin-top: 6px;
}
.popupButtonSpaceRight 
{
	padding-right: 8px;
}
.popupButtonSpaceLeft 
{
	padding-left: 8px;
}
.popupFieldMargin 
{
	margin-bottom: 2px;
	width: 100%;
}
hr.popupSep 
{
color: #dddddd; background-color: #dddddd; height: 1px; padding: 0px 0px 0px 0px; border: solid 1px #dddddd;
}
div.popupInfo 
{
	color: #999;
}
hr
{
	color: White; 
	background-color: White; 
	border-top: 1px solid #ccc; 
	border-bottom: none; border-left: none; border-right: none; 
	height: 1px;
}
.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	background: #A51021; /* #4b6c9e; */
	width: 100%;
	cursor: move;
}

.header-nomove
{
	position: relative;
	margin: 0px;
	padding: 0px;
	background: #A51021;
	width: 100%;
	vertical-align: top;
}
.header h2
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #f9f9f9;
	border: none;
	line-height: 1.5em;
	font-size: 1.5em;
}
/* End Popups Section */

#mobilePromo { margin: 0 auto; margin-top: .8em; margin-bottom: 1em; color: white; font-weight: 600; }
.info-tooltip { padding: 0; max-width: 400px!important; border: 1px solid #aaa; border: none; }

/* fixing registration screen password validator alerts position */
#ValidatorCalloutExtender_txtRegPass_Req_popupTable,
#ValidatorCalloutExtender_txtRegPassConfirm_Req_popupTable,
#ValidatorCalloutExtender_txtRegPass_RegEx_popupTable,
#ValidatorCalloutExtender_txtRegPassConfirm_Con_popupTable { margin-left: 20px; }